.form_sec select#DonationStart,
.form_sec select#MonthlyDonationStart {
  display: inline;
  margin-left: 5px;
}
.validation-summary-errors {
  margin: 0 0 10px 0;
}
.validation-summary-errors ul {
  float: none;
  width: 100%;
}
.form_sec ul {
  margin-left: 10px;
}
.form_sec ul li label {
  display: block;
  float: left;
}
.form_sec ul li input[type="submit"] {
  margin-right: 20px;
}
.form_sec ul li select {
  float: right;
  display: inline-block;
}
.form_sec ul.radioBtnList li label {
  float: none;
}
.form_sec ul.radioBtnList li input[type="radio"] {
  margin-top: -3px;
}
.form_sec ul.radioBtnList li.amount label {
  float: left;
}
.form_sec ul.bullet {
  width: 345px;
  padding: 0 !important;
}
.form_sec ul.bullet li {
  list-style: none;
  float: none;
  background: url(../Images/ie-bullet.gif) no-repeat 0 6px;
  padding: 0 0 0 20px;
  margin-left: 0;
  width: auto;
}
.form_sec ul.adoptABookFrame input[type="submit"] {
  width: 150px;
}
.form_sec ul.adoptABookFrame input[type="radio"] {
  float: left;
}
.form_sec input[type="radio"] {
  float: left;
}
.form_sec ul li label#labelDonationStart,
.form_sec ul li label#labelMonthlyDonationStart {
  float: none;
  display: inline;
}
* html .switcher li a,
* html .switcher .active a,
* html .switcher li a:hover {
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-switcher.png', sizingmethod='crop');
  background: url(none.gif);
}
ul.alt li label {
  float: none;
}
.dsp {
  padding: 0pc 10px 0px 10px;
}
fieldset {
  padding: 10px 10px 10px 0;
}
* html .visual .text-holder {
  filter: progid:dximagetransform.microsoft.alphaimageloader(src='/images/bg-shadow.png', sizingmethod='scale');
  background: none;
}
